/* reset */

html { height: 100%; }
body { height: 100%; margin: 0px; padding: 0px; background: #f2f2f3; font-family: Tahoma, Geneva, sans-serif; font-size: 11px; color: #545454; }
a { outline:none; color: #90a800; text-decoration: underline; }
a:hover { text-decoration: none; }
img { border: 0px; }
.clear { font-size: 0; line-height: 0; height: 0; clear: both; }

#wrapper { min-height: 100%; }
* html #wrapper { height: 100%; }

/* main page */
#main { width: 1000px; margin: 0 auto; }
.list {

}
#top { width: 980px; height: 95px; margin: 0 auto; }
	#top .mini_menu { width: 110px; float: right; padding: 41px 4px 0px 0px; font-size: 0px; text-align: right; }
		#top .mini_menu a { display: inline-block; width: 12px; height: 1px; background: url(./pix/mini_menu.png) no-repeat; overflow: hidden; padding-top: 9px; margin-right: 20px; }
		#top .mini_menu .home { background-position: 0px 0px; }
			#top .mini_menu .home:hover { background-position: -15px 0px; }
		#top .mini_menu .map { background-position: 0px -10px; }
			#top .mini_menu .map:hover { background-position: -15px -10px; }
		#top .mini_menu .contact { background-position: 0px -20px; }
			#top .mini_menu .contact:hover { background-position: -15px -20px; }
	#top a.logo { }
		#top img.logo { display: inline-block; width: 195px; height: 50px; position: relative; top: 24px; }
	
.menu_conteiner { background: url(./pix/menu_bg.png) center 0px no-repeat; min-width: 1000px; margin-bottom: 22px; }
#menu { width: 989px; height: 40px; margin: 0 auto; padding: 14px 0px 0px 11px;  }
	#menu .el { display: inline-block; height: 31px; margin-right: 10px; }
		#menu .el span { display: inline-block; height: 24px; padding: 0px 0px 0px 25px; }
			#menu .el span span { display: inline-block; padding: 0px 25px 0px 0px; height: 24px; line-height: 23px; font-size: 12px; }
				#menu .el a { font-size: 12px; font-weight: bold; color: #695340; }
	#menu .select { background: url(./pix/menu_el.png) center 0px no-repeat; }
		#menu .select span { background: url(./pix/menu_el.png) left 0px no-repeat; }
			#menu .select span span { color: #ffffff; background: url(./pix/menu_el.png) right 0px no-repeat; }
			
#main_pic { width: 980px; height: 348px; margin: 0 auto; margin-bottom: 22px; }
	#main_pic table { width: 258px; margin: 0px; padding: 0px; float: right; border-collapse: collapse; margin-top: 5px; }
		#main_pic table tr {   }
			#main_pic table tr td { padding: 0px 10px 0px 27px; font-weight: bold; color: #000000; line-height: 13px; }
			#main_pic table tr td.select { background: url(./pix/big_arrow.png) no-repeat; height: 34px; vertical-align: middle; padding: 0px 10px 0px 27px; }
			* html #main_pic table tr td.select { background: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./pix/big_arrow.png', sizingMethod='crop'); }
		#main_pic table tr td a { color: #ffffff; }	
	#main_pic .text { width: 330px; color: #ffffff; padding: 15px 0px 0px 22px; }
		#main_pic .text p { margin: 0px; padding: 4px 0px 3px; }
		
#banners { width: 980px; margin: 0 auto; margin-bottom: 17px; }
	#banners div img { display: block; }
	#banners .banner1 { float: left; width: 352px; height: 135px; margin-right: 18px; }
	#banners .banner2 { float: left; width: 354px; height: 135px; margin-right: 16px; }	
	#banners .banner3 { float: right; width: 237px; height: 135px; }
	
#echo { width: 980px; margin: 0 auto; margin-bottom: 18px; }
	#echo .certificate { width: 239px; float: right; }
	#echo .comment { width: 723px; height: 126px; background: url(./pix/comment.png) no-repeat; }
		#echo .comment img { position: relative; left: 29px; top: 29px; float: left; }
		#echo .comment .text { margin-left: 144px; padding: 30px 0px 0px 1px; color: #fafaf9; padding-right: 51px; }
		#echo .comment .text h5 { margin: 0px; padding: 0px; font-size: 13px; color: #a9b2b7; }
		#echo .comment .text span { float: right; color: #a9b2b7; font-size: 10px; line-height: 18px; }
		#echo .comment .text p { padding: 0px 50px 0px 0px; margin: 3px 0px; margin-left: 10px; }
		* html #echo .comment .text p { text-indent: -3px; }
			#echo .comment .text em { font-style: normal; }
			#echo .comment i { font-style: normal; display: inline-block; float: left; line-height: 18px; }
		
.bottom_conteiner { clear: both; min-width: 1000px; background: url(./pix/menu_bg.png) center -54px no-repeat; border-left: 1px solid #f2f2f3; border-right: 1px solid #f2f2f3; }
#bottom { clear: both; width: 940px; height: 40px; margin: 0 auto; padding: 28px 32px 0px 26px;   }
	#bottom .right { float: right; }
	#bottom a { color: #7a8b00; }

/* common page */
#common { width: 1000px; margin: 0 auto; }
#common #top { width: 900px; margin: 0 auto; }
	#common #top .mini_menu { padding-right: 0px; }
		#common #top .mini_menu a { margin-left: 20px; margin-right: 0px; }
#common #menu { width: 900px; height: 42px; padding-left: 50px; padding-right: 50px; background: url(./pix/common_menu.png) repeat-x; }
	#common #menu .el { margin-right: 7px; }
#common .content { width: 900px; margin: 0 auto; padding: 0px 0px 30px; margin-top: 21px; }	
	* html #common .content { padding-top: 21px; margin-top: 0px; }	
	*:first-child+html #common .content { padding-top: 21px; margin-top: 0px; }	
#common #bottom { width: 900px; padding: 28px 50px 0px 50px; background: #e3e4e6; }

.menu_conteiner_common { background: url(./pix/menu_bg.png) center 0px no-repeat; min-width: 1000px; margin-bottom: 0px; }
	.menu_conteiner_common #menu { width: 900px; height: 40px; margin: 0 auto; padding-left: 50px; padding-right: 50px; }
		.menu_conteiner_common #menu .el { margin-right: 7px;  }
        
.bottom_sep { height: 68px; }
#bottom_common { position: relative; height: 68px; width: 100%; margin-top: -68px; }
    #bottom_common .stat { width: 900px; height: 40px; margin: 0 auto; padding: 28px 50px 0px 50px; background: #e3e4e6; }
        #bottom_common .stat .right { float: right; }
        #bottom_common .stat a { color: #7a8b00; }        
       
/* common pager */
.pager { text-align: center; margin: 20px 0px; font-size: 0; vertical-align: text-top; }
	.pager a, .pager span { display: inline-block; width: 26px; height: 24px; font-size: 11px; line-height: 22px; font-weight: bold; text-align: center; margin-right: 2px; }
	.pager a { background: url(./pix/pager.png) 0px -48px no-repeat; color: #695340; text-decoration: none; }
    .pager a:hover { background: url(./pix/pager.png) 0px -72px no-repeat; color: #e3e4e6; }
	.pager a.prev { width: 82px; background: url(./pix/pager.png) 0px 0px no-repeat; font-weight: normal; margin-right: 10px; padding-left: 16px; }
        .pager a.prev:hover { background: url(./pix/pager.png) 0px -192px no-repeat; }
	.pager a.next { width: 76px; background: url(./pix/pager.png) 0px -24px no-repeat; font-weight: normal; margin-left: 10px; padding-right: 16px; }
        .pager a.next:hover { background: url(./pix/pager.png) 0px -216px no-repeat; }
	.pager span { background: url(./pix/pager.png) 0px -72px no-repeat; color: #e3e4e6; }
	
.pager a.slide_left, .pager a.slide_right { width: 116px; height: 24px; text-decoration: none; color: #695340; padding: 0px; font-weight: normal; }
	.pager a.slide_left { margin-right: 12px; padding-left: 16px; background: url(./pix/pager.png) 0px -96px no-repeat; }
	.pager a.slide_right { padding-right: 16px; background: url(./pix/pager.png) 0px -144px no-repeat; }
		.pager a.slide_left:hover { color: #e3e4e6; background: url(./pix/pager.png) 0px -120px no-repeat; }
		.pager a.slide_right:hover { color: #e3e4e6; background: url(./pix/pager.png) 0px -168px no-repeat; }
		
	
/* common other styles */
#common .content .ctext  { }
#common .content .ctext  h1 { margin: 18px 0px 11px 0px; padding: 0px; color: #3f596b; font-size: 22px; font-weight: normal; }
#common .content .ctext  h2 { margin: 18px 0px 7px 0px; padding: 0px; color: #3f596b; font-size: 18px; font-weight: normal; }
#common .content .ctext  h3 { margin: 18px 0px 7px 0px; padding: 0px; color: #3f596b; font-size: 14px; font-weight: bold; }
#common .content .ctext  h4 { margin: 18px 0px 7px 0px; padding: 0px; color: #3f596b; font-size: 13px; font-weight: bold; }
#common .content .ctext  h5 { margin: 18px 0px 7px 0px; padding: 0px; color: #3f596b; font-size: 11px; font-weight: bold; }
#common .content .ctext  p { line-height: 14px; margin: 6px 0px 6px 0px; padding: 0px; } 
#common .content .ctext  ul { margin: 7px 0px 7px 20px; padding: 0px; }
#common .content .ctext  ul li 
{ 
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(./pix/dot.gif) no-repeat scroll 7px 6px;
	line-height:14px;
	margin:3px 0;
	padding:0 0 0 20px; 
	list-style-type: none;
}
}
#common .content .ctext  ul li ul { margin: 0px; padding: 0px; }

#common .content .ctext  ul li ul li 
{ 
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	background:transparent url(./pix/dot2.gif) no-repeat scroll 5px 6px;
	margin:3px 0;
	padding:0 0 0 15px;
	list-style-type: none;
}
#common .content .ctext  img { padding: 1px; border: 1px dashed #a9b2b7; margin: 4px 12px 4px 0px; }
#common .content .ctext  table { border-collapse: collapse; border: 1px solid #cdcdcd; width: 100%; padding: 0px; margin: 12px 0px 11px 0px; }
#common .content .ctext  table td, #common .content table th { border: 1px solid #cdcdcd; background: #ffffff; padding: 5px 6px 4px; }
#common .content .ctext  form { margin: 17px 0px 10px 0px; padding: 0px; }
#common .content .ctext  form input { width: 397px; border-width: 1px; font-family: Tahoma, Geneva, sans-serif; font-size: 12px; color: #333; padding: 3px 3px 3px 3px; margin: 1px 0px 5px; }
#common .content .ctext  textarea { width: 397px; height: 75px; font-family: Tahoma, Geneva, sans-serif; font-size: 12px; color: #333; overflow: hidden; padding: 3px 3px 3px 3px; margin: 1px 0px 5px; }
#common .content .ctext  .submit { width: 105px; height: 23px; margin-top: 4px; background: url(./pix/button_submit.png) no-repeat; border: 0px; color: #ffffff;  }
#common .content .ctext  form em { font-style: normal; color: #ff0030;   }


/* list of cert: page review */
.review { width: 25%; height: 269px; text-align: center; float: left; }
	.review img { margin: 0 auto; display: block; padding: 1px; border: 1px dashed #a9b2b7; margin-bottom: 5px; }
	.review p { width: 148px; margin: 0px; padding: 0px; display: inline-block; margin: 0 auto;  }
	.review a {  }	



/* cert current: page review_podr  */
.comment { height: 120px; background: url(./pix/comment_big.png) no-repeat; margin-bottom: 20px; }
	.comment img { position: relative; left: 28px; top: 27px; float: left; }	
		.comment .text { margin-left: 144px; padding: 30px 0px 0px 1px; color: #fafaf9; padding-right: 51px; }
		.comment .text h5 { margin: 0px; padding: 0px; font-size: 13px; color: #a9b2b7; }
		.comment .text p { padding: 0px; margin: 3px 0px; }
#common .content .big_cert { border: 1px solid #e8e8e9; padding: 0px; margin: 0px; }




/* service: page service_003 */
.service { padding: 0px; margin: 0px; list-style-type: none; }
	.service li { padding: 0px; margin: 0px; margin-bottom: 10px; }
		.service li .head { height: 90px; background: url(./pix/service2.png) 0px 0px no-repeat; position: relative; top: 2px; cursor: pointer; }
			.service li .head span { display: block; width: 12px; height: 0px; background: url(./pix/service_plus.png) 0px 0px no-repeat; font-size: 0; overflow: hidden; padding-top: 12px; float: right; position: relative; top: 4px; right: 6px; }
			.service li .head p { width: 745px; margin: 0px; padding: 38px 0px 0px 102px; }
		.service li .text { background: #ffffff; }
		.service li .open { display: block; }
		.service li .hide { display: none; }
			.service li .text div { padding: 2px 58px 0px 102px; }
			.service li .text ul { margin: 0px; padding: 0px; list-style-type: none; width: 370px; float: left; }
				.service li .text ul li { margin: 12px 0px;; padding: 0px 0px 0px 13px; background: url(./pix/dot3.gif) 0px 4px no-repeat; }
					.service li .text ul li a { color: #695340; font-weight: bold; }
			.service li .text .white_bottom { height: 14px; font-size: 0; line-height: 0; background: url(./pix/service_white_bottom.png) bottom no-repeat; clear: both; padding: 0px; }
	.service li.s1 .head { background-position: 0px 0px; }
		.service li.s1 .head span.plus { background-position: 0px 0px; }
		.service li.s1 .head span.minus { background-position: -12px 0px; }
	.service li.s2 .head { background-position: 0px -90px; }
		.service li.s2 .head span { background-position: 0px -12px; }
		.service li.s2 .head span.minus { background-position: -12px -12px; }
        .service li.s2 .text ul li { background: url(./pix/dot4.gif) 0px 4px no-repeat; }
	.service li.s3 .head { background-position: 0px -180px; }
		.service li.s3 .head span { background-position: 0px -24px; }
		.service li.s3 .head span.minus { background-position: -12px -24px; }
        .service li.s3 .text ul li { background: url(./pix/dot5.gif) 0px 4px no-repeat; }
	.service li.s4 .head { background-position: 0px -270px; }
		.service li.s4 .head span { background-position: 0px -36px; }
		.service li.s4 .head span.minus { background-position: -12px -36px; }
        .service li.s4 .text ul li { background: url(./pix/dot6.gif) 0px 4px no-repeat; }